Jump to content
ElementaryOS France

lafy

Equipe elementaryOS France
  • Content Count

    295
  • Joined

  • Last visited

  • Days Won

    10

Everything posted by lafy

  1. lafy

    Compte root

    Salut @Snowy tu lances ton éditeur préféré en mode sudo depuis le terminal, je te donne la commande pour Code en supposant que tu es sous elementary Hera sudo io.elementary.code nom_du_fichier_a_ouvrir
  2. cd /etc/apt/sources.list.d sudo rm-r crebs*.* c'est moins élégant que ppa-purge...
  3. bizarre qu'il faille installer la commande ppa-purge mais c'est bien ce qu'il fallait faire par contre le ppa crebs semble être encore là, tu peux STP renvoyer le résultat de ls /etc/apt/sources.list.d
  4. esaie d'enlèver le ppa de crebs, tu n'as rien installé d'autre ça ne marchait pas sudo ppa-purge ppa:crebs/ppa
  5. tu as installé un paquet trop vieux, aujourd'hui il n'est plus proposé c'est switchboard-plug-sound qui le remplace essaie de revenir en arrière, sudo apt remove switchboard-plug-gcc-sound
  6. ça m'intéresse cette histoire. Mais maintenant que le fond d'écran est lié au menu de login, on va devoir le changer aussi à chaque fois. Il y aurait aussi la solution d'un widget indépendant et déplaçable comme le screenlet dont parle @AvelHeol ici ça permettrait de travailler à côté de ses photos de famille qui défilent , parce que si c'est pour avoir les photos qui prennent tout l'écran, un économiseur d'écran le permet déjà. Qu'en penses-tu @mimi76ml ?
  7. Je ne connaissais pas Terminator, ça a l'air pas mal du tout, très pro, j'ai bien envie de l'essayer sauf que j'ai peur de faire des bêtises avec toutes les fenêtres en même temps !
  8. SAlut @AvelHeol Est-ce que tu pourrais nous décrire ce screenlet, je ne connais pas mais ta question en rejoint peut être une autre, c'était en fond d'écran aussi ? ou un widget ?
  9. @mimi76ml c'est pas comme ça que tu as installé ton driver, tu peux pas faire apt-get install quand tu n'as que des sources. Cela dit je suis d'accord avec @Nikos si c'est en python2 attends un peu qu'on te trouve une meilleure solution. @Nikos je comprends ta démarche sauf que c'est elementary qui ne prévoit pas les slideshows des fonds d'écran, ça n'a rien à voir avec fondo qui permet de télécharger des fonds d'écran libres mais qui fonctionne aussi sur d'autres bureau, dont certains permettent une animation. C'est au niveau du fond d'écran d'elementary qu'il faut rajouter quelqu
  10. Voilà j'y ai réfléchi depuis et ça a fait une idée. Mais je vais avoir besoin de vous ! Qu'est-ce que vous penseriez d'une liste avec un modèle de terminal créé par chacun d'entre nous, un thème par personne de ce forum (enfin seulement ceux qui veulent ou alors plusieurs par personne je ne sais pas, dites moi) je vois ça un peu comme un annuaire de couleurs avec nos pseudos, un peu comme les américains avec leur annuaire de promo. J'ai aussi commencé à réfléchir à un outil facile pour les créer ... mais surtout donnez-moi vos avis
  11. Salut @mimi76ml, comme pour ton driver d'imprimante tu peux essayer de l'installer à partir des sources ici : http://www.obfuscatepenguin.net/crebs/ rubrique others distributions - download source archive
  12. tu as extrait imagescan-bundle-ubuntu-18.04-3.62.0.x64.deb.tar.gz et tu as obtenu imagescan-bundle-ubuntu-18.04-3.62.0.x64.deb/ -> C'EST OK en dessous, là où tu as ouvert ton terminal c'est le bon endroit mais pas la bonne commande tu as un fichier install.sh et c'est celui là que tu lances (pas .deb) sudo sh install.sh
  13. Salut @mimi76ml, j'ai du mal m'expliquer, le bon driver est bien sur la page epson sur le lien que je t'ai donné (lien Package Download Page - puis celui de ta version d'ubuntu), il semble d'ailleurs que c'est le même pour toutes les imprimantes Epson. Il faut le dézipper puis faire sudo sh install.sh dans un terminal ouvert dans le répertoire que tu viens d'extraire. Imagescan (iscan) est un logiciel d'epson, une alternative à simple scan (sane), il semble fourgué avec le pilote, mais après tu dois pouvoir désinstaller imagescan si tu 'en veux pas... Tiens nous au courant
  14. Il se peut que ton driver .deb soit en fait un paquet zippé, si tu arrives à l'extraire tu peux lancer l'installation manuellement : place toi dans le dossier et sudo sh install.sh Ajout: Sur le site d'epson ils te donnent imagescan, ce n'est pas un paquet linux d'elementary : http://download.ebz.epson.net/dsc/du/02/DriverDownloadInfo.do?LG2=EN&CN2=GB&CTI=15&PRN=DS-530&OSC=LX
  15. Salu @kali, tu as bien fait sudo apt-get install dconf-tools + la commande gsettings plus haut et ça ne marche pas ?
  16. Salut @mimi76ml, l'imprimante et le scanner ce sont deux choses différentes (2 outils en 1), quand c'est une imprimante professionnelle ou spéciale tu as deux drivers différents chez Epson. Pour le scanner il faut aussi vérifier la présence de sane ou simple scan dans infographie (sudo apt-get install sane), et il est souvent nécessaire de redémarrer après l'installation (en pestant comme un pou, je ne l'ai jamais fait sans pester peut-être que c'est ça qui change tout 😇).
  17. Je trouve ça intéressant, sans trouver ça pratique ni avoir envie de l'installer. Je trouve ça intéressant parce que ça me donne des idées. C'est un peu comme une boite de feutres, qu'on en ait 12 ou 18 ou une maxi-boite, on est toujours limités parce qu'on ne peut pas mélanger les couleurs. Là c'est pareil, il y a 42 possibilités pour l'un ou 126 pour l'autre mais on sent bien qu'on ne pourra jamais faire ce qu'on veut... à moins que...affaire à suivre
  18. C'est vraiment très rare, même si le driver n'est pas proposé de base quand tu fais ton installation, il y a toujours quelqu'un quelque part qui a la même carte que toi et qui a rencontré le problème puis partagé ses découvertes. Regarde ici https://askubuntu.com/questions/983251/installing-wi-fi-driver-for-realtek-semiconductor-rtl8723de-device-10ecd723#1018851
  19. pour le tuto, je crois que /mnt est juste un nom que tu donnes à ton point de montage, donc bien à la racine de ton /sda6, tu peux l'appeler comme tu veux, par contre c'est bizarre qu'il ne trouve pas tes répertoires à cet endroit. Vérifie avec sudo fdisk -l que ta partition n'est pas vide ou essaie de vérifier que les dossiers sont bien toujours là depuis une clé d'install.
  20. Bonjour @Wesk, on aimerait bien t'aider, je ne sais pas, je ne comprends pas le dernier tuto que tu as suivi. Je déteste grub-rescue, il met des fichiers partout. Les commandes que j'utilise habituellement ne semblent pas fonctionner pour toi. 1- Est-ce qu'il n'y a rien de bloqué en amont au niveau du bios ? 2- qu'est-ce qui ne fonctionne pas avec grub-install ? 3- Au pire si tu n'en sors pas, il existe refind qui est une alternative à grub, il y a moyen de l'enlever ensuite quand tu auras rétabli la situation https://doc.ubuntu-fr.org/refind mais mais encore une fois
  21. Salut @bjornzd, le problème c'est qu'un logiciel propriétaire n'ouvre pas son source et n'est pas prévu pour être débuggé par l'utilisateur. A mon avis cela sort maintenant du cadre de ce forum, il faut t'adresser au fournisseur.
  22. Tu as le même message que @Nikos ? Et tu as une version Ubuntu 19.04 ? alors il te demande la version libc6 2.30, vérifie quelle version tu as ?
  23. Excuse moi, mais tu as bien modifié la ligne 23? parce que chez moi ce test passe nickel (j'ai empêché l'install en renommant le répertoire, c'est vrai, mais j'ai le bash passe) Edit: Hum en bonus pour ceux qui comme moi auraient voulu tester l'install sans vouloir en garder des traces : supprimer le répertoire wireguard* dans /etc/apt/sources.list.d (sudo rm - r wireguard*) fera l'affaire et supprimer le fichier wireguard* dans trusted.gpd.d
  24. Salut @bjornzd , il lance la commande suivante (essaie la) : ldd --version | grep -i ldd | awk -F' ' {'print $5'} qui renvoie la version de du compilateur c, il attend la version 2.27 : deux cas soit tu as une version plus récente donc c'est mieux et tu modifies la ligne 45 en conséquence, soit ta version est inférieure et une mise à jour devrait arranger le problème, tiens nous au courant...
  25. Salut @bjornzd, essaie sudo apt-get install valac
×
×
  • Create New...